{
  "type": "Category",
  "exportDate": "2026-02-19T14:41:48.127Z",
  "metadata": {
    "itemCount": 72,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "공항 (gonghang)",
      "wordSecond": "lotnisko",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "비행기 (bihaenggi)",
      "wordSecond": "samolot",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "기차 (gicha)",
      "wordSecond": "pociąg",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "버스 (beoseu)",
      "wordSecond": "autobus",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "택시 (taeksi)",
      "wordSecond": "taksówka",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "자동차 (jadongcha)",
      "wordSecond": "samochód",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "배 (bae)",
      "wordSecond": "statek",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "호텔 (hotel)",
      "wordSecond": "hotel",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "표 (pyo)",
      "wordSecond": "bilet",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "여권 (yeogwon)",
      "wordSecond": "paszport",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "가방 (gabang)",
      "wordSecond": "torba",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "여행 가방 (yeohaeng gabang)",
      "wordSecond": "walizka",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "지도 (jido)",
      "wordSecond": "mapa",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "왼쪽 (oenjjok)",
      "wordSecond": "lewo",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "오른쪽 (oreunjjok)",
      "wordSecond": "prawo",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "직진 (jikjin)",
      "wordSecond": "prosto",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "역 (yeok)",
      "wordSecond": "stacja",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "버스 정류장 (beoseu jeongnyujang)",
      "wordSecond": "przystanek autobusowy",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "출구 (chulgu)",
      "wordSecond": "wyjście",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "입구 (ipgu)",
      "wordSecond": "wejście",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "탑승 (tapseung)",
      "wordSecond": "wsiadać",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "하차 (hacha)",
      "wordSecond": "wysiadać",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "도착 (dochak)",
      "wordSecond": "przyjazd",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "출발 (chulbal)",
      "wordSecond": "odjazd",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "시간표 (sigampyo)",
      "wordSecond": "rozklad jazdy",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "좌석 (jwaseok)",
      "wordSecond": "miejsce",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "창문 (changmun)",
      "wordSecond": "okno",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "문 (mun)",
      "wordSecond": "drzwi",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "계단 (gyedan)",
      "wordSecond": "schody",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "엘리베이터 (ellibeiteo)",
      "wordSecond": "winda",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "화장실 (hwajangsil)",
      "wordSecond": "toaleta",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "수하물 (suhamul)",
      "wordSecond": "bagaż",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "체크인 (chekeuin)",
      "wordSecond": "zameldowanie",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "체크아웃 (chekeuaut)",
      "wordSecond": "wymeldowanie",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "열쇠 (yeolsoe)",
      "wordSecond": "klucz",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "방 (bang)",
      "wordSecond": "pokój",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "예약 (yeyak)",
      "wordSecond": "rezerwacja",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "여행사 (yeohaengsa)",
      "wordSecond": "biuro podróży",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "가이드 (gaideu)",
      "wordSecond": "przewodnik",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "관광 (gwangwang)",
      "wordSecond": "zwiedzanie",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "휴가 (hyuga)",
      "wordSecond": "wakacje",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "휴일 (hyuil)",
      "wordSecond": "urlop",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "비자 (bija)",
      "wordSecond": "wiza",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "세관 (segwan)",
      "wordSecond": "cło",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "세금 (segeum)",
      "wordSecond": "podatek",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "돈 (don)",
      "wordSecond": "pieniądze",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "교통 (gyotong)",
      "wordSecond": "transport",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "길 (gil)",
      "wordSecond": "droga",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "교차로 (gyocharo)",
      "wordSecond": "skrzyżowanie",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "신호등 (sinhodeung)",
      "wordSecond": "sygnalizacja świetlna",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "표지판 (pyojipan)",
      "wordSecond": "znak",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "정류장 (jeongnyujang)",
      "wordSecond": "przystanek",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "기차역 (gichayeok)",
      "wordSecond": "dworzec kolejowy",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "공항 버스 (gonghang beoseu)",
      "wordSecond": "autobus lotniskowy",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "주차장 (juchajang)",
      "wordSecond": "parking",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "주유소 (juyuso)",
      "wordSecond": "stacja benzynowa",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "운전사 (unjeonsa)",
      "wordSecond": "kierowca",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "승객 (seunggaek)",
      "wordSecond": "pasażer",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "승무원 (seungmuwon)",
      "wordSecond": "załoga",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "조종사 (jojongsa)",
      "wordSecond": "pilot",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "선장 (seonjang)",
      "wordSecond": "kapitan",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "항구 (hanggu)",
      "wordSecond": "port",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "해변 (haebyeon)",
      "wordSecond": "plaża",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "산 (san)",
      "wordSecond": "góra",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "도시 (dosi)",
      "wordSecond": "miasto",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "마을 (maeul)",
      "wordSecond": "wieś",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "국가 (gukga)",
      "wordSecond": "kraj",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "언어 (eoneo)",
      "wordSecond": "język",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "여행자 (yeohaengja)",
      "wordSecond": "podróżny",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "가족 여행 (gajok yeohaeng)",
      "wordSecond": "podróż rodzinna",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "단체 여행 (danche yeohaeng)",
      "wordSecond": "wycieczka grupowa",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "배낭 여행 (baenang yeohaeng)",
      "wordSecond": "podróż z plecakiem",
      "createdAt": "2026-02-19T14:41:48.127Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    }
  ]
}